
      var tree;
      
      function treeInit() {
      tree = new YAHOO.widget.TreeView("treeDiv1");
      var root = tree.getRoot();
    

var objd4e46 = { label: "Welkom", href:"Content/nl__default_default_-_default.html", target:"contentwin" };
    var d4e46 = new YAHOO.widget.TextNode(objd4e46, root, false);var objd4e53 = { label: "Telefoonboek", href:"Content/nl_Phone_book.html", target:"contentwin" };
    var d4e53 = new YAHOO.widget.TextNode(objd4e53, d4e46, false);var objd4e60 = { label: "Gebruikerslijst", href:"Content/nl_User_list.html", target:"contentwin" };
    var d4e60 = new YAHOO.widget.TextNode(objd4e60, d4e46, false);var objd4e67 = { label: "Gebruikers", href:"Content/nl_Users.html", target:"contentwin" };
    var d4e67 = new YAHOO.widget.TextNode(objd4e67, d4e46, false);
var objd4e75 = { label: "Opladen", href:"Content/nl_TG_level_1_Charging.html", target:"contentwin" };
    var d4e75 = new YAHOO.widget.TextNode(objd4e75, root, false);var objd4e82 = { label: "Gebruikerslijst (kosten)", href:"Content/nl_User_list_charges.html", target:"contentwin" };
    var d4e82 = new YAHOO.widget.TextNode(objd4e82, d4e75, false);var objd4e89 = { label: "Netwerkinterfaces (kosten)", href:"Content/nl_Network_interfaces_charges.html", target:"contentwin" };
    var d4e89 = new YAHOO.widget.TextNode(objd4e89, d4e75, false);var objd4e96 = { label: "Kostenplaatsen", href:"Content/nl_Cost_centres.html", target:"contentwin" };
    var d4e96 = new YAHOO.widget.TextNode(objd4e96, d4e75, false);
var objd4e104 = { label: "Bestemming", href:"Content/nl_TG_level_1_Destination.html", target:"contentwin" };
    var d4e104 = new YAHOO.widget.TextNode(objd4e104, root, false);var objd4e111 = { label: "Conference", href:"Content/nl_Conference.html", target:"contentwin" };
    var d4e111 = new YAHOO.widget.TextNode(objd4e111, d4e104, false);var objd4e118 = { label: "Deurintercomsysteem", href:"Content/nl_Door_intercom_system.html", target:"contentwin" };
    var d4e118 = new YAHOO.widget.TextNode(objd4e118, d4e104, false);var objd4e125 = { label: "Inbelnummer", href:"Content/nl_Dialling_in_number.html", target:"contentwin" };
    var d4e125 = new YAHOO.widget.TextNode(objd4e125, d4e104, false);var objd4e132 = { label: "Zwarte-lijst", href:"Content/nl_Blacklist.html", target:"contentwin" };
    var d4e132 = new YAHOO.widget.TextNode(objd4e132, d4e104, false);var objd4e139 = { label: "Vrije zitplaatsenf", href:"Content/nl_Free_seating.html", target:"contentwin" };
    var d4e139 = new YAHOO.widget.TextNode(objd4e139, d4e104, false);var objd4e146 = { label: "Draadloze telefoons", href:"Content/nl_Cordless_phones.html", target:"contentwin" };
    var d4e146 = new YAHOO.widget.TextNode(objd4e146, d4e104, false);
var objd4e154 = { label: "Systeemconfiguratie", href:"Content/nl_TG_level_1_System_configuration.html", target:"contentwin" };
    var d4e154 = new YAHOO.widget.TextNode(objd4e154, root, false);var objd4e161 = { label: "Datum en tijd", href:"Content/nl_Date_and_time.html", target:"contentwin" };
    var d4e161 = new YAHOO.widget.TextNode(objd4e161, d4e154, false);var objd4e168 = { label: "Licenties", href:"Content/nl_Licences.html", target:"contentwin" };
    var d4e168 = new YAHOO.widget.TextNode(objd4e168, d4e154, false);var objd4e175 = { label: "Licentieoverzicht", href:"Content/nl_Licence_overview.html", target:"contentwin" };
    var d4e175 = new YAHOO.widget.TextNode(objd4e175, d4e154, false);var objd4e182 = { label: "IP-adressering", href:"Content/nl_IP_addressing.html", target:"contentwin" };
    var d4e182 = new YAHOO.widget.TextNode(objd4e182, d4e154, false);var objd4e189 = { label: "Laagstekostenroutering", href:"Content/nl_Least_Cost_Routing_LCR.html", target:"contentwin" };
    var d4e189 = new YAHOO.widget.TextNode(objd4e189, d4e154, false);var objd4e196 = { label: "Externe toegang", href:"Content/nl_Remote_access.html", target:"contentwin" };
    var d4e196 = new YAHOO.widget.TextNode(objd4e196, d4e154, false);var objd4e203 = { label: "PIN-telefonie", href:"Content/nl_PIN_Telephony.html", target:"contentwin" };
    var d4e203 = new YAHOO.widget.TextNode(objd4e203, d4e154, false);
var objd4e211 = { label: "Systeemgebeurtenissen", href:"Content/nl_TG_level_1_System_events.html", target:"contentwin" };
    var d4e211 = new YAHOO.widget.TextNode(objd4e211, root, false);var objd4e218 = { label: "Gebeurtenissenlogboek", href:"Content/nl_Event_log.html", target:"contentwin" };
    var d4e218 = new YAHOO.widget.TextNode(objd4e218, d4e211, false);var objd4e225 = { label: "Actieve gebeurtenismeldingen", href:"Content/nl_Active_event_messages.html", target:"contentwin" };
    var d4e225 = new YAHOO.widget.TextNode(objd4e225, d4e211, false);var objd4e232 = { label: "Netspanningsproblemen", href:"Content/nl_Mains_voltage_failures.html", target:"contentwin" };
    var d4e232 = new YAHOO.widget.TextNode(objd4e232, d4e211, false);var objd4e239 = { label: "Wachtwoord", href:"Content/nl_Password.html", target:"contentwin" };
    var d4e239 = new YAHOO.widget.TextNode(objd4e239, d4e211, false);
var objd4e248 = { label: "Welkom", href:"Content/nl__default_default_-_default_1.html", target:"contentwin" };
    var d4e248 = new YAHOO.widget.TextNode(objd4e248, root, false);var objd4e255 = { label: "Zoekopdracht in WebAdmin", href:"Content/nl_Search_in_WebAdmin.html", target:"contentwin" };
    var d4e255 = new YAHOO.widget.TextNode(objd4e255, d4e248, false);
var objd4e263 = { label: "Systeemoverzicht", href:"Content/nl__default_default_-_default_2.html", target:"contentwin" };
    var d4e263 = new YAHOO.widget.TextNode(objd4e263, root, false);var objd4e270 = { label: "Systeeminformatie", href:"Content/nl_System_information.html", target:"contentwin" };
    var d4e270 = new YAHOO.widget.TextNode(objd4e270, d4e263, false);var objd4e277 = { label: "Status", href:"Content/nl_State.html", target:"contentwin" };
    var d4e277 = new YAHOO.widget.TextNode(objd4e277, d4e263, false);var objd4e284 = { label: "Kaarten en modules", href:"Content/nl_Cards_and_modules.html", target:"contentwin" };
    var d4e284 = new YAHOO.widget.TextNode(objd4e284, d4e263, false);var objd4e291 = { label: "Licenties", href:"Content/nl_Licences1.html", target:"contentwin" };
    var d4e291 = new YAHOO.widget.TextNode(objd4e291, d4e263, false);var objd4e298 = { label: "Licentieoverzicht", href:"Content/nl_Licence_overview1.html", target:"contentwin" };
    var d4e298 = new YAHOO.widget.TextNode(objd4e298, d4e263, false);var objd4e305 = { label: "Beveiliging", href:"Content/nl_Security.html", target:"contentwin" };
    var d4e305 = new YAHOO.widget.TextNode(objd4e305, d4e263, false);
var objd4e313 = { label: "Configuratie-assistent", href:"Content/nl_TG_level_1_Configuration_assistant.html", target:"contentwin" };
    var d4e313 = new YAHOO.widget.TextNode(objd4e313, root, false);var objd4e320 = { label: "Welkom bij de Configuratie-assistent", href:"Content/nl_Welcome_to_the_Configuration_Assistant.html", target:"contentwin" };
    var d4e320 = new YAHOO.widget.TextNode(objd4e320, d4e313, false);var objd4e327 = { label: "IP-adres van de communicatieserver", href:"Content/nl_IP_addressing_of_the_communication_server.html", target:"contentwin" };
    var d4e327 = new YAHOO.widget.TextNode(objd4e327, d4e313, false);var objd4e334 = { label: "Regeling toegangscontrole", href:"Content/nl_Regulation_access_control.html", target:"contentwin" };
    var d4e334 = new YAHOO.widget.TextNode(objd4e334, d4e313, false);var objd4e341 = { label: "Controleren van licenties", href:"Content/nl_Checking_licences.html", target:"contentwin" };
    var d4e341 = new YAHOO.widget.TextNode(objd4e341, d4e313, false);var objd4e348 = { label: "Configureren van de mediabronnen", href:"Content/nl_Configuring_media_resources.html", target:"contentwin" };
    var d4e348 = new YAHOO.widget.TextNode(objd4e348, d4e313, false);var objd4e355 = { label: "Instellen van tijd en datum", href:"Content/nl_Setting_time_and_date.html", target:"contentwin" };
    var d4e355 = new YAHOO.widget.TextNode(objd4e355, d4e313, false);var objd4e362 = { label: "Controleren van netwerk-interfaces", href:"Content/nl_Checking_network_interfaces.html", target:"contentwin" };
    var d4e362 = new YAHOO.widget.TextNode(objd4e362, d4e313, false);var objd4e369 = { label: "Instellen van SIP-providers en accounts", href:"Content/nl_Setting_up_SIP_providers_and_accounts.html", target:"contentwin" };
    var d4e369 = new YAHOO.widget.TextNode(objd4e369, d4e313, false);var objd4e376 = { label: "Specificeren van gebruikerstoestemmingen", href:"Content/nl_Specifying_user_permissions.html", target:"contentwin" };
    var d4e376 = new YAHOO.widget.TextNode(objd4e376, d4e313, false);var objd4e383 = { label: "Gebruikers en DDI-nummers creëren", href:"Content/nl_Create_users_and_DDI_numbers.html", target:"contentwin" };
    var d4e383 = new YAHOO.widget.TextNode(objd4e383, d4e313, false);var objd4e391 = { label: "Controleren van de uitgaande routering", href:"Content/nl_Checking_outgoing_routing.html", target:"contentwin" };
    var d4e391 = new YAHOO.widget.TextNode(objd4e391, d4e313, false);var objd4e398 = { label: "Instellen van de automatische begeleider", href:"Content/nl_Setting_up_the_auto_attendant.html", target:"contentwin" };
    var d4e398 = new YAHOO.widget.TextNode(objd4e398, d4e313, false);var objd4e405 = { label: "Muziek in de wacht zetten", href:"Content/nl_Setting_up_music_on_hold.html", target:"contentwin" };
    var d4e405 = new YAHOO.widget.TextNode(objd4e405, d4e313, false);var objd4e412 = { label: "Een aankondigingsservice instellen", href:"Content/nl_Setting_up_an_announcement_service.html", target:"contentwin" };
    var d4e412 = new YAHOO.widget.TextNode(objd4e412, d4e313, false);var objd4e419 = { label: "Verkorte kiescontacten invoeren", href:"Content/nl_Entering_abbreviated_dialling_contacts.html", target:"contentwin" };
    var d4e419 = new YAHOO.widget.TextNode(objd4e419, d4e313, false);var objd4e426 = { label: "Het opslaan van configuratiegegevens", href:"Content/nl_Saving_configuration_data.html", target:"contentwin" };
    var d4e426 = new YAHOO.widget.TextNode(objd4e426, d4e313, false);var objd4e433 = { label: "Gebruikersgroepen", href:"Content/nl_User_Groups.html", target:"contentwin" };
    var d4e433 = new YAHOO.widget.TextNode(objd4e433, d4e426, false);var objd4e440 = { label: "SIP-provider toevoegen", href:"Content/nl_Setting_up_a_SIP_Provider.html", target:"contentwin" };
    var d4e440 = new YAHOO.widget.TextNode(objd4e440, d4e426, false);var objd4e447 = { label: "SIP-provider", href:"Content/nl_Setting_up_a_SIP_provider2.html", target:"contentwin" };
    var d4e447 = new YAHOO.widget.TextNode(objd4e447, d4e426, false);var objd4e454 = { label: "SIP-provider", href:"Content/nl_Setting_up_a_SIP_provider3.html", target:"contentwin" };
    var d4e454 = new YAHOO.widget.TextNode(objd4e454, d4e426, false);var objd4e461 = { label: "Route", href:"Content/nl_Route.html", target:"contentwin" };
    var d4e461 = new YAHOO.widget.TextNode(objd4e461, d4e426, false);var objd4e468 = { label: "Stap - 10 De uitgaande routering controleren", href:"Content/nl_Step_10_Checking_the_outgoing_routing.html", target:"contentwin" };
    var d4e468 = new YAHOO.widget.TextNode(objd4e468, d4e426, false);var objd4e475 = { label: "Waarde voor selectievenster", href:"Content/nl_Value_for_selection_window.html", target:"contentwin" };
    var d4e475 = new YAHOO.widget.TextNode(objd4e475, d4e426, false);
var objd4e483 = { label: "Configuratie", href:"Content/nl__default_default_-_default_3.html", target:"contentwin" };
    var d4e483 = new YAHOO.widget.TextNode(objd4e483, root, false);var objd4e490 = { label: "Samenvatting (gebruikers, aansluitingen en DDI's)", href:"Content/nl_Summary_users_terminals_and_DDIs.html", target:"contentwin" };
    var d4e490 = new YAHOO.widget.TextNode(objd4e490, d4e483, false);var objd4e497 = { label: "Configuratiegegevens importeren en exporteren", href:"Content/nl_Importing_and_exporting_configuration_data.html", target:"contentwin" };
    var d4e497 = new YAHOO.widget.TextNode(objd4e497, d4e483, false);
var objd4e505 = { label: "Gebruikersbeheer", href:"Content/nl__default_default_-_default_4.html", target:"contentwin" };
    var d4e505 = new YAHOO.widget.TextNode(objd4e505, root, false);var objd4e512 = { label: "Gebruikerslijst", href:"Content/nl_User_list1.html", target:"contentwin" };
    var d4e512 = new YAHOO.widget.TextNode(objd4e512, d4e505, false);var objd4e519 = { label: "Gebruikers", href:"Content/nl_Users1.html", target:"contentwin" };
    var d4e519 = new YAHOO.widget.TextNode(objd4e519, d4e505, false);var objd4e526 = { label: "Machtigingenset", href:"Content/nl_Permission_set.html", target:"contentwin" };
    var d4e526 = new YAHOO.widget.TextNode(objd4e526, d4e505, false);var objd4e533 = { label: "Nummerblokkering", href:"Content/nl_Digit_Barring.html", target:"contentwin" };
    var d4e533 = new YAHOO.widget.TextNode(objd4e533, d4e505, false);var objd4e540 = { label: "Backupgebruikers", href:"Content/nl_Backup_users.html", target:"contentwin" };
    var d4e540 = new YAHOO.widget.TextNode(objd4e540, d4e505, false);var objd4e547 = { label: "Aanwezigheidsprofielnamen", href:"Content/nl_Presence_profile_names.html", target:"contentwin" };
    var d4e547 = new YAHOO.widget.TextNode(objd4e547, d4e505, false);
var objd4e555 = { label: "Aansluitingenbeheer", href:"Content/nl__default_default_-_default_6.html", target:"contentwin" };
    var d4e555 = new YAHOO.widget.TextNode(objd4e555, root, false);var objd4e562 = { label: "Standaardaansluitingen", href:"Content/nl_Standard_terminals.html", target:"contentwin" };
    var d4e562 = new YAHOO.widget.TextNode(objd4e562, d4e555, false);var objd4e569 = { label: "Telefoon- en aansluitingsinstellingen", href:"Content/nl_Phone_and_terminal_settings.html", target:"contentwin" };
    var d4e569 = new YAHOO.widget.TextNode(objd4e569, d4e555, false);
var objd4e578 = { label: "Telefoons en aansluitingen in bedrijf stellen", href:"Content/nl_TG_level_35.html", target:"contentwin" };
    var d4e578 = new YAHOO.widget.TextNode(objd4e578, root, false);var objd4e585 = { label: "Draadloze DECT-telefoons registreren", href:"Content/nl_Registering_DECT_cordless_phones.html", target:"contentwin" };
    var d4e585 = new YAHOO.widget.TextNode(objd4e585, d4e578, false);var objd4e592 = { label: "IP-systeemtelefoons registreren", href:"Content/nl_Registering_IP_system_phones.html", target:"contentwin" };
    var d4e592 = new YAHOO.widget.TextNode(objd4e592, d4e578, false);var objd4e599 = { label: "Een digitale systeemtelefoon in bedrijf stellen", href:"Content/nl_Putting_a_digital_system_phone_into_operation.html", target:"contentwin" };
    var d4e599 = new YAHOO.widget.TextNode(objd4e599, d4e578, false);var objd4e606 = { label: "Mitel BluStar 8000i registreren", href:"Content/nl_Registering_Mitel_BluStar_8000i.html", target:"contentwin" };
    var d4e606 = new YAHOO.widget.TextNode(objd4e606, d4e578, false);var objd4e613 = { label: "Mitel BluStar voor PC registreren", href:"Content/nl_Registering_Mitel_BluStar_for_PC.html", target:"contentwin" };
    var d4e613 = new YAHOO.widget.TextNode(objd4e613, d4e578, false);var objd4e620 = { label: "Draadloze DECT-telefoons registreren", href:"Content/nl_Registering_DECT_cordless_phones.html", target:"contentwin" };
    var d4e620 = new YAHOO.widget.TextNode(objd4e620, d4e578, false);var objd4e627 = { label: "Standaard SIP-telefoons registreren", href:"Content/nl_Registering_standard_SIP_phones.html", target:"contentwin" };
    var d4e627 = new YAHOO.widget.TextNode(objd4e627, d4e578, false);var objd4e634 = { label: "Audio-instellingen", href:"Content/nl_Audio_settings.html", target:"contentwin" };
    var d4e634 = new YAHOO.widget.TextNode(objd4e634, d4e578, false);var objd4e641 = { label: "Toetsconfiguratie", href:"Content/nl_Key_configuration.html", target:"contentwin" };
    var d4e641 = new YAHOO.widget.TextNode(objd4e641, d4e578, false);var objd4e648 = { label: "Flexibele-werkplektelefoons", href:"Content/nl_Free_seating_phones.html", target:"contentwin" };
    var d4e648 = new YAHOO.widget.TextNode(objd4e648, d4e578, false);var objd4e656 = { label: "Backupaansluiting", href:"Content/nl_Backup_terminals.html", target:"contentwin" };
    var d4e656 = new YAHOO.widget.TextNode(objd4e656, d4e578, false);var objd4e663 = { label: "SIP-registratie", href:"Content/nl_SIP_registration.html", target:"contentwin" };
    var d4e663 = new YAHOO.widget.TextNode(objd4e663, d4e578, false);
var objd4e671 = { label: "Welkom", href:"Content/nl__default_default_-_default.html", target:"contentwin" };
    var d4e671 = new YAHOO.widget.TextNode(objd4e671, root, false);
var objd4e679 = { label: "Inkomende-oproepenroutering", href:"Content/nl_TG_level_3.html", target:"contentwin" };
    var d4e679 = new YAHOO.widget.TextNode(objd4e679, root, false);var objd4e686 = { label: "Inkomende gespreksroutering - grafisch overzicht", href:"Content/nl_Incoming_call_routing_-_graphical_overview.html", target:"contentwin" };
    var d4e686 = new YAHOO.widget.TextNode(objd4e686, d4e679, false);var objd4e693 = { label: "Grafische besturingselementen", href:"Content/nl_Graphical_control_elements.html", target:"contentwin" };
    var d4e693 = new YAHOO.widget.TextNode(objd4e693, d4e679, false);var objd4e700 = { label: "Een digitale exchange-verbinding bewerken", href:"Content/nl_Editing_a_digital_exchange_connection.html", target:"contentwin" };
    var d4e700 = new YAHOO.widget.TextNode(objd4e700, d4e679, false);var objd4e707 = { label: "De analoge exchange-verbinding bewerken", href:"Content/nl_Editing_the_analogue_exchange_connection.html", target:"contentwin" };
    var d4e707 = new YAHOO.widget.TextNode(objd4e707, d4e679, false);var objd4e714 = { label: "De standaardroutering instellen", href:"Content/nl_Setting_up_the_default_routing.html", target:"contentwin" };
    var d4e714 = new YAHOO.widget.TextNode(objd4e714, d4e679, false);var objd4e721 = { label: "Het bewerken van een digitale netwerkinterface", href:"Content/nl_Editing_a_digital_network_interface.html", target:"contentwin" };
    var d4e721 = new YAHOO.widget.TextNode(objd4e721, d4e679, false);var objd4e728 = { label: "Verwerking CAS-interface", href:"Content/nl_Processing_CAS_interface.html", target:"contentwin" };
    var d4e728 = new YAHOO.widget.TextNode(objd4e728, d4e679, false);var objd4e735 = { label: "Het bewerken van de analoge netwerkinterface", href:"Content/nl_Editing_the_analogue_network_interface.html", target:"contentwin" };
    var d4e735 = new YAHOO.widget.TextNode(objd4e735, d4e679, false);var objd4e742 = { label: "SIP-provider toevoegen", href:"Content/nl_Add_SIP_provider.html", target:"contentwin" };
    var d4e742 = new YAHOO.widget.TextNode(objd4e742, d4e679, false);var objd4e749 = { label: "De SIP-provider bewerken", href:"Content/nl_Editing_the_SIP_provider.html", target:"contentwin" };
    var d4e749 = new YAHOO.widget.TextNode(objd4e749, d4e679, false);var objd4e757 = { label: "Een SIP-account creëren", href:"Content/nl_Creating_a_SIP_account.html", target:"contentwin" };
    var d4e757 = new YAHOO.widget.TextNode(objd4e757, d4e679, false);var objd4e764 = { label: "Een SIP-account bewerken", href:"Content/nl_Editing_a_SIP_account.html", target:"contentwin" };
    var d4e764 = new YAHOO.widget.TextNode(objd4e764, d4e679, false);var objd4e771 = { label: "De trunkgroepen bewerken", href:"Content/nl_Editing_the_trunk_groups.html", target:"contentwin" };
    var d4e771 = new YAHOO.widget.TextNode(objd4e771, d4e679, false);var objd4e778 = { label: "Oproepidentificatiegegevens voor uitgaande gesprekken creëren.", href:"Content/nl_Creating_call_ID_info_og_calls.html", target:"contentwin" };
    var d4e778 = new YAHOO.widget.TextNode(objd4e778, d4e679, false);var objd4e785 = { label: "Een DDI-nummer creëren", href:"Content/nl_Creating_a_DDI_number.html", target:"contentwin" };
    var d4e785 = new YAHOO.widget.TextNode(objd4e785, d4e679, false);var objd4e792 = { label: "Een DDI-nummerbereik creëren", href:"Content/nl_Creating_a_DDI_numbering_range.html", target:"contentwin" };
    var d4e792 = new YAHOO.widget.TextNode(objd4e792, d4e679, false);var objd4e799 = { label: "DDI-nummers bewerken", href:"Content/nl_Editing_DDI_numbers.html", target:"contentwin" };
    var d4e799 = new YAHOO.widget.TextNode(objd4e799, d4e679, false);var objd4e806 = { label: "CDE-routering weergeven", href:"Content/nl_Displaying_CDE_routing.html", target:"contentwin" };
    var d4e806 = new YAHOO.widget.TextNode(objd4e806, d4e679, false);var objd4e813 = { label: "Een oproepdistributie-element toevoegen/bewerken", href:"Content/nl_Adding_editing_a_call_distribution_element.html", target:"contentwin" };
    var d4e813 = new YAHOO.widget.TextNode(objd4e813, d4e679, false);var objd4e820 = { label: "Een gebruikersgroep bewerken", href:"Content/nl_Editing_a_user_group.html", target:"contentwin" };
    var d4e820 = new YAHOO.widget.TextNode(objd4e820, d4e679, false);var objd4e827 = { label: "Intern nummerschema", href:"Content/nl_Internal_numbering_plan.html", target:"contentwin" };
    var d4e827 = new YAHOO.widget.TextNode(objd4e827, d4e679, false);var objd4e835 = { label: "Schakelgroepen", href:"Content/nl_Switch_Groups.html", target:"contentwin" };
    var d4e835 = new YAHOO.widget.TextNode(objd4e835, d4e679, false);
var objd4e843 = { label: "Uitgaande-oproepenroutering", href:"Content/nl_TG_level_31.html", target:"contentwin" };
    var d4e843 = new YAHOO.widget.TextNode(objd4e843, root, false);var objd4e850 = { label: "De route bewerken", href:"Content/nl_Editing_the_route.html", target:"contentwin" };
    var d4e850 = new YAHOO.widget.TextNode(objd4e850, d4e843, false);
var objd4e858 = { label: "Lijstweergave", href:"Content/nl_TG_level_32.html", target:"contentwin" };
    var d4e858 = new YAHOO.widget.TextNode(objd4e858, root, false);var objd4e865 = { label: "Lijstweergave netwerkinterfaces", href:"Content/nl_List_view_network_interfaces.html", target:"contentwin" };
    var d4e865 = new YAHOO.widget.TextNode(objd4e865, d4e858, false);var objd4e872 = { label: "Trunkgroeplijstweergave", href:"Content/nl_Trunk_group_list_view.html", target:"contentwin" };
    var d4e872 = new YAHOO.widget.TextNode(objd4e872, d4e858, false);var objd4e879 = { label: "Routelijstweergave", href:"Content/nl_Route_list_view.html", target:"contentwin" };
    var d4e879 = new YAHOO.widget.TextNode(objd4e879, d4e858, false);var objd4e886 = { label: "DDI-planlijstweergave", href:"Content/nl_DDI_plan_list_view.html", target:"contentwin" };
    var d4e886 = new YAHOO.widget.TextNode(objd4e886, d4e858, false);var objd4e893 = { label: "Oproepdistributielijstweergave", href:"Content/nl_Call_distribution_list_view.html", target:"contentwin" };
    var d4e893 = new YAHOO.widget.TextNode(objd4e893, d4e858, false);var objd4e900 = { label: "Gebruikersgroeplijstweergave", href:"Content/nl_User_group_list_view.html", target:"contentwin" };
    var d4e900 = new YAHOO.widget.TextNode(objd4e900, d4e858, false);
var objd4e908 = { label: "Exchange", href:"Content/nl_TG_level_33.html", target:"contentwin" };
    var d4e908 = new YAHOO.widget.TextNode(objd4e908, root, false);var objd4e915 = { label: "Algemeen", href:"Content/nl_General_Exchange.html", target:"contentwin" };
    var d4e915 = new YAHOO.widget.TextNode(objd4e915, d4e908, false);var objd4e922 = { label: "Lusonderbrekingssignalering", href:"Content/nl_Loop_break_signalling.html", target:"contentwin" };
    var d4e922 = new YAHOO.widget.TextNode(objd4e922, d4e908, false);var objd4e929 = { label: "Exchange-nummerblokkering", href:"Content/nl_Exchange_digit_barring.html", target:"contentwin" };
    var d4e929 = new YAHOO.widget.TextNode(objd4e929, d4e908, false);var objd4e936 = { label: "Toewijzing van externe telefoonnummers voor interne gebruikers", href:"Content/nl_Allocation_of_external_call_numbers_to_internal_users.html", target:"contentwin" };
    var d4e936 = new YAHOO.widget.TextNode(objd4e936, d4e908, false);
var objd4e945 = { label: "Noodoproepen", href:"Content/nl_TG_level_34.html", target:"contentwin" };
    var d4e945 = new YAHOO.widget.TextNode(objd4e945, root, false);var objd4e952 = { label: "Alarmbestemmingen", href:"Content/nl_Emergency_destinations.html", target:"contentwin" };
    var d4e952 = new YAHOO.widget.TextNode(objd4e952, d4e945, false);var objd4e959 = { label: "Intern BHV-team", href:"Content/nl_Internal_emergency_response_team.html", target:"contentwin" };
    var d4e959 = new YAHOO.widget.TextNode(objd4e959, d4e945, false);var objd4e966 = { label: "Noodlocatiedatasets", href:"Content/nl_Emergency_location_data_sets.html", target:"contentwin" };
    var d4e966 = new YAHOO.widget.TextNode(objd4e966, d4e945, false);var objd4e973 = { label: "IP-adres / locatie toewijzing", href:"Content/nl_IP_address_Location_mapping.html", target:"contentwin" };
    var d4e973 = new YAHOO.widget.TextNode(objd4e973, d4e945, false);var objd4e980 = { label: "Openbare noodnummers", href:"Content/nl_Public_emergency_numbers.html", target:"contentwin" };
    var d4e980 = new YAHOO.widget.TextNode(objd4e980, d4e945, false);var objd4e987 = { label: "Servicenummers", href:"Content/nl_Service_numbers.html", target:"contentwin" };
    var d4e987 = new YAHOO.widget.TextNode(objd4e987, d4e945, false);var objd4e994 = { label: "Dataservices", href:"Content/nl_Data_services.html", target:"contentwin" };
    var d4e994 = new YAHOO.widget.TextNode(objd4e994, d4e945, false);var objd4e1001 = { label: "Least cost routing (LCR)", href:"Content/nl_Least_cost_routing_LCR.html", target:"contentwin" };
    var d4e1001 = new YAHOO.widget.TextNode(objd4e1001, d4e945, false);var objd4e1008 = { label: "Zwarte-lijst", href:"Content/nl_Blacklist.html", target:"contentwin" };
    var d4e1008 = new YAHOO.widget.TextNode(objd4e1008, d4e945, false);var objd4e1015 = { label: "Maak gebaseerde routering", href:"Content/nl_CLIP_based_routing.html", target:"contentwin" };
    var d4e1015 = new YAHOO.widget.TextNode(objd4e1015, d4e945, false);
var objd4e1023 = { label: "Systeeminstellingen", href:"Content/nl__default_default_-_default_7.html", target:"contentwin" };
    var d4e1023 = new YAHOO.widget.TextNode(objd4e1023, root, false);var objd4e1030 = { label: "Algemeen", href:"Content/nl_General.html", target:"contentwin" };
    var d4e1030 = new YAHOO.widget.TextNode(objd4e1030, d4e1023, false);
var objd4e1038 = { label: "Toegangsbeheer", href:"Content/nl_TG_level_36.html", target:"contentwin" };
    var d4e1038 = new YAHOO.widget.TextNode(objd4e1038, root, false);var objd4e1045 = { label: "Gebruikersaccounts", href:"Content/nl_User_accounts.html", target:"contentwin" };
    var d4e1045 = new YAHOO.widget.TextNode(objd4e1045, d4e1038, false);var objd4e1052 = { label: "Autorisatieprofielen", href:"Content/nl_Authorization_profiles.html", target:"contentwin" };
    var d4e1052 = new YAHOO.widget.TextNode(objd4e1052, d4e1038, false);var objd4e1059 = { label: "Toegangslogboeken", href:"Content/nl_Access_logs.html", target:"contentwin" };
    var d4e1059 = new YAHOO.widget.TextNode(objd4e1059, d4e1038, false);var objd4e1066 = { label: "Kaarten en modules", href:"Content/nl_Cards_and_modules1.html", target:"contentwin" };
    var d4e1066 = new YAHOO.widget.TextNode(objd4e1066, d4e1038, false);var objd4e1073 = { label: "interfaces", href:"Content/nl_interfaces.html", target:"contentwin" };
    var d4e1073 = new YAHOO.widget.TextNode(objd4e1073, d4e1038, false);var objd4e1080 = { label: "Analoge interfaces (FXO/FXS)", href:"Content/nl_Analogue_interfaces_FXO_FXS.html", target:"contentwin" };
    var d4e1080 = new YAHOO.widget.TextNode(objd4e1080, d4e1038, false);var objd4e1087 = { label: "ISDN-interfaces (BRI-S, BRI-T en PRI) en CAS", href:"Content/nl_ISDN_interfaces_BRI-S_BRI-T_and_PRI_and_CAS.html", target:"contentwin" };
    var d4e1087 = new YAHOO.widget.TextNode(objd4e1087, d4e1038, false);var objd4e1094 = { label: "Digitale-aansluitingsinterfaces (DSI)", href:"Content/nl_Digital_terminal_interfaces_DSI.html", target:"contentwin" };
    var d4e1094 = new YAHOO.widget.TextNode(objd4e1094, d4e1038, false);
var objd4e1102 = { label: "TDM-DECT", href:"Content/nl_TG_level_37.html", target:"contentwin" };
    var d4e1102 = new YAHOO.widget.TextNode(objd4e1102, root, false);var objd4e1109 = { label: "Systeem", href:"Content/nl_System.html", target:"contentwin" };
    var d4e1109 = new YAHOO.widget.TextNode(objd4e1109, d4e1102, false);var objd4e1116 = { label: "DECT-locatiegebied", href:"Content/nl_DECT_location_areas.html", target:"contentwin" };
    var d4e1116 = new YAHOO.widget.TextNode(objd4e1116, d4e1102, false);var objd4e1123 = { label: "SIP-DECT", href:"Content/nl_SIP-DECT.html", target:"contentwin" };
    var d4e1123 = new YAHOO.widget.TextNode(objd4e1123, d4e1102, false);var objd4e1130 = { label: "Basisstations", href:"Content/nl_Base_stations.html", target:"contentwin" };
    var d4e1130 = new YAHOO.widget.TextNode(objd4e1130, d4e1102, false);var objd4e1137 = { label: "DECT-telefoon", href:"Content/nl_DECT_phones.html", target:"contentwin" };
    var d4e1137 = new YAHOO.widget.TextNode(objd4e1137, d4e1102, false);var objd4e1144 = { label: "Mediabronnen", href:"Content/nl_Media_resources.html", target:"contentwin" };
    var d4e1144 = new YAHOO.widget.TextNode(objd4e1144, d4e1102, false);var objd4e1151 = { label: "De VoIP-kanalen ontwerpen", href:"Content/nl_Designing_the_VoIP_channels.html", target:"contentwin" };
    var d4e1151 = new YAHOO.widget.TextNode(objd4e1151, d4e1102, false);var objd4e1158 = { label: "Twee hoorns", href:"Content/nl_Dual_Homing.html", target:"contentwin" };
    var d4e1158 = new YAHOO.widget.TextNode(objd4e1158, d4e1102, false);
var objd4e1166 = { label: "Geavanceerd", href:"Content/nl_TG_level_38.html", target:"contentwin" };
    var d4e1166 = new YAHOO.widget.TextNode(objd4e1166, root, false);
var objd4e1174 = { label: "Multi site", href:"Content/nl_TG_level_4.html", target:"contentwin" };
    var d4e1174 = new YAHOO.widget.TextNode(objd4e1174, root, false);var objd4e1181 = { label: "Regio's", href:"Content/nl_Regions.html", target:"contentwin" };
    var d4e1181 = new YAHOO.widget.TextNode(objd4e1181, d4e1174, false);var objd4e1188 = { label: "Bandbreedtegebieden", href:"Content/nl_Bandwidth_areas.html", target:"contentwin" };
    var d4e1188 = new YAHOO.widget.TextNode(objd4e1188, d4e1174, false);var objd4e1195 = { label: "VPN in AIN gebruiken", href:"Content/nl_Using_VPN_in_AIN.html", target:"contentwin" };
    var d4e1195 = new YAHOO.widget.TextNode(objd4e1195, d4e1174, false);var objd4e1202 = { label: "Bandbreedteregeling van videolinks", href:"Content/nl_Bandwidth_control_of_video_links.html", target:"contentwin" };
    var d4e1202 = new YAHOO.widget.TextNode(objd4e1202, d4e1174, false);var objd4e1209 = { label: "Signalering", href:"Content/nl_Signalling.html", target:"contentwin" };
    var d4e1209 = new YAHOO.widget.TextNode(objd4e1209, d4e1174, false);var objd4e1216 = { label: "Internationale kiestoon", href:"Content/nl_International_dialling_tone.html", target:"contentwin" };
    var d4e1216 = new YAHOO.widget.TextNode(objd4e1216, d4e1174, false);var objd4e1223 = { label: "Landeninstellingen", href:"Content/nl_Country_settings.html", target:"contentwin" };
    var d4e1223 = new YAHOO.widget.TextNode(objd4e1223, d4e1174, false);var objd4e1230 = { label: "Landcodes", href:"Content/nl_Country_codes.html", target:"contentwin" };
    var d4e1230 = new YAHOO.widget.TextNode(objd4e1230, d4e1174, false);
var objd4e1239 = { label: "Diensten", href:"Content/nl__default_default_-_default_8.html", target:"contentwin" };
    var d4e1239 = new YAHOO.widget.TextNode(objd4e1239, root, false);
var objd4e1247 = { label: "Voicemailbeheer", href:"Content/nl_TG_level_39.html", target:"contentwin" };
    var d4e1247 = new YAHOO.widget.TextNode(objd4e1247, root, false);var objd4e1254 = { label: "Voicemail - algemeen", href:"Content/nl_Voice_mail_-_general.html", target:"contentwin" };
    var d4e1254 = new YAHOO.widget.TextNode(objd4e1254, d4e1247, false);var objd4e1261 = { label: "Mailbox", href:"Content/nl_Mailbox.html", target:"contentwin" };
    var d4e1261 = new YAHOO.widget.TextNode(objd4e1261, d4e1247, false);var objd4e1268 = { label: "Groepsmailbox definiëren", href:"Content/nl_Define_group_mailbox.html", target:"contentwin" };
    var d4e1268 = new YAHOO.widget.TextNode(objd4e1268, d4e1247, false);
var objd4e1276 = { label: "Automatische beantwoording", href:"Content/nl_TG_level_310.html", target:"contentwin" };
    var d4e1276 = new YAHOO.widget.TextNode(objd4e1276, root, false);var objd4e1283 = { label: "Automatische beantwoording", href:"Content/nl_Auto_attendant.html", target:"contentwin" };
    var d4e1283 = new YAHOO.widget.TextNode(objd4e1283, d4e1276, false);var objd4e1290 = { label: "Automatische beantwoording - acties", href:"Content/nl_Auto_attendant_actions.html", target:"contentwin" };
    var d4e1290 = new YAHOO.widget.TextNode(objd4e1290, d4e1276, false);var objd4e1297 = { label: "Een auto-beantwoordingsprofiel-ID creëren", href:"Content/nl_Create_auto_attendant_profile_ID.html", target:"contentwin" };
    var d4e1297 = new YAHOO.widget.TextNode(objd4e1297, d4e1276, false);var objd4e1304 = { label: "Auto-beantwoordingsaankondiging", href:"Content/nl_Auto_attendant_announcement.html", target:"contentwin" };
    var d4e1304 = new YAHOO.widget.TextNode(objd4e1304, d4e1276, false);var objd4e1311 = { label: "Muziek in de wacht", href:"Content/nl_Music_on_hold.html", target:"contentwin" };
    var d4e1311 = new YAHOO.widget.TextNode(objd4e1311, d4e1276, false);var objd4e1318 = { label: "Meldingsservice (aankondigingen voorafgaand aan beantwoorden)", href:"Content/nl_Announcement_service_announcements_prior_to_answering.html", target:"contentwin" };
    var d4e1318 = new YAHOO.widget.TextNode(objd4e1318, d4e1276, false);var objd4e1325 = { label: "Conferentie", href:"Content/nl_Conference1.html", target:"contentwin" };
    var d4e1325 = new YAHOO.widget.TextNode(objd4e1325, d4e1276, false);var objd4e1332 = { label: "Een conferentie opzetten", href:"Content/nl_Setting_up_a_conference.html", target:"contentwin" };
    var d4e1332 = new YAHOO.widget.TextNode(objd4e1332, d4e1325, false);var objd4e1339 = { label: "Conferentiebrug", href:"Content/nl_Conference_bridge.html", target:"contentwin" };
    var d4e1339 = new YAHOO.widget.TextNode(objd4e1339, d4e1325, false);var objd4e1346 = { label: "Voorgeconfigureerde conferentie", href:"Content/nl_Preconfigured_conference.html", target:"contentwin" };
    var d4e1346 = new YAHOO.widget.TextNode(objd4e1346, d4e1325, false);var objd4e1353 = { label: "Variabele conferentie", href:"Content/nl_Variable_conference.html", target:"contentwin" };
    var d4e1353 = new YAHOO.widget.TextNode(objd4e1353, d4e1325, false);var objd4e1360 = { label: "Conferenties met drie partijen (conferentie vanuit inlichtingenoproep)", href:"Content/nl_Three-party_conference_conference_from_enquiry_call.html", target:"contentwin" };
    var d4e1360 = new YAHOO.widget.TextNode(objd4e1360, d4e1325, false);var objd4e1367 = { label: "Conferentiebrug", href:"Content/nl_Conference_bridge1.html", target:"contentwin" };
    var d4e1367 = new YAHOO.widget.TextNode(objd4e1367, d4e1325, false);var objd4e1374 = { label: "Voorgeconfigureerde conferenties", href:"Content/nl_Preconfigured_conferences.html", target:"contentwin" };
    var d4e1374 = new YAHOO.widget.TextNode(objd4e1374, d4e1325, false);var objd4e1381 = { label: "Berichten-/Aankondigingsgroepen", href:"Content/nl_Message_Announcement_groups.html", target:"contentwin" };
    var d4e1381 = new YAHOO.widget.TextNode(objd4e1381, d4e1276, false);var objd4e1388 = { label: "Tekstberichten", href:"Content/nl_Text_messages.html", target:"contentwin" };
    var d4e1388 = new YAHOO.widget.TextNode(objd4e1388, d4e1276, false);var objd4e1395 = { label: "SMSC/ ESME", href:"Content/nl__SMSC_ESME.html", target:"contentwin" };
    var d4e1395 = new YAHOO.widget.TextNode(objd4e1395, d4e1276, false);var objd4e1403 = { label: "Tijdgestuurde functie", href:"Content/nl_Time_controlled_function.html", target:"contentwin" };
    var d4e1403 = new YAHOO.widget.TextNode(objd4e1403, d4e1276, false);var objd4e1410 = { label: "Deurintercomsysteem", href:"Content/nl_Door_intercom_system1.html", target:"contentwin" };
    var d4e1410 = new YAHOO.widget.TextNode(objd4e1410, d4e1276, false);
var objd4e1418 = { label: "Mitel Mobile Client", href:"Content/nl_TG_level_311.html", target:"contentwin" };
    var d4e1418 = new YAHOO.widget.TextNode(objd4e1418, root, false);var objd4e1425 = { label: "MMC-controller - Algemeen", href:"Content/nl_MMC_Controller_-_General.html", target:"contentwin" };
    var d4e1425 = new YAHOO.widget.TextNode(objd4e1425, d4e1418, false);var objd4e1432 = { label: "OTA-profiel", href:"Content/nl_OTA_profile.html", target:"contentwin" };
    var d4e1432 = new YAHOO.widget.TextNode(objd4e1432, d4e1418, false);var objd4e1439 = { label: "LCR-profiel", href:"Content/nl_LCR_profile.html", target:"contentwin" };
    var d4e1439 = new YAHOO.widget.TextNode(objd4e1439, d4e1418, false);var objd4e1446 = { label: "Gecodeerd overgaan", href:"Content/nl_Coded_ringing.html", target:"contentwin" };
    var d4e1446 = new YAHOO.widget.TextNode(objd4e1446, d4e1418, false);var objd4e1453 = { label: "Hotline bestemmingen", href:"Content/nl_Hotline_destinations.html", target:"contentwin" };
    var d4e1453 = new YAHOO.widget.TextNode(objd4e1453, d4e1418, false);var objd4e1460 = { label: "BluStar / MiCollab", href:"Content/nl__BluStar_MiCollab.html", target:"contentwin" };
    var d4e1460 = new YAHOO.widget.TextNode(objd4e1460, d4e1418, false);var objd4e1467 = { label: "Mitel Border Gateway (MBG)", href:"Content/nl__Mitel_Border_Gateway_MBG.html", target:"contentwin" };
    var d4e1467 = new YAHOO.widget.TextNode(objd4e1467, d4e1418, false);var objd4e1474 = { label: "Mitel CloudLink Gateway", href:"Content/nl__Mitel_CloudLink_Gateway.html", target:"contentwin" };
    var d4e1474 = new YAHOO.widget.TextNode(objd4e1474, d4e1418, false);
var objd4e1482 = { label: "Particuliere netwerken", href:"Content/nl_Private_networking.html", target:"contentwin" };
    var d4e1482 = new YAHOO.widget.TextNode(objd4e1482, root, false);var objd4e1489 = { label: "SIP networking", href:"Content/nl_SIP_networking.html", target:"contentwin" };
    var d4e1489 = new YAHOO.widget.TextNode(objd4e1489, d4e1482, false);var objd4e1496 = { label: "SIP-netwerken", href:"Content/nl_SIP_networking1.html", target:"contentwin" };
    var d4e1496 = new YAHOO.widget.TextNode(objd4e1496, d4e1482, false);var objd4e1503 = { label: "Lync", href:"Content/nl_Lync.html", target:"contentwin" };
    var d4e1503 = new YAHOO.widget.TextNode(objd4e1503, d4e1482, false);var objd4e1510 = { label: "PISN-Gebruikers", href:"Content/nl_PISN_users.html", target:"contentwin" };
    var d4e1510 = new YAHOO.widget.TextNode(objd4e1510, d4e1482, false);
var objd4e1518 = { label: "AIN", href:"Content/nl_AIN.html", target:"contentwin" };
    var d4e1518 = new YAHOO.widget.TextNode(objd4e1518, root, false);var objd4e1525 = { label: "AIN-algemeen", href:"Content/nl_AINGeneral.html", target:"contentwin" };
    var d4e1525 = new YAHOO.widget.TextNode(objd4e1525, d4e1518, false);var objd4e1532 = { label: "PSTN-overflowroutering", href:"Content/nl_PSTN_overflow_routing.html", target:"contentwin" };
    var d4e1532 = new YAHOO.widget.TextNode(objd4e1532, d4e1518, false);
var objd4e1541 = { label: "IP-netwerk", href:"Content/nl__default_default_-_default_10.html", target:"contentwin" };
    var d4e1541 = new YAHOO.widget.TextNode(objd4e1541, root, false);var objd4e1548 = { label: "IP-adressering", href:"Content/nl_IP_addressing1.html", target:"contentwin" };
    var d4e1548 = new YAHOO.widget.TextNode(objd4e1548, d4e1541, false);
var objd4e1556 = { label: "DHCP-server", href:"Content/nl_DHCP_server.html", target:"contentwin" };
    var d4e1556 = new YAHOO.widget.TextNode(objd4e1556, root, false);var objd4e1563 = { label: "Serverconfiguratie (DHCP-server)", href:"Content/nl_Server_configuration_DHCP_server.html", target:"contentwin" };
    var d4e1563 = new YAHOO.widget.TextNode(objd4e1563, d4e1556, false);var objd4e1570 = { label: "Subnetconfiguratie", href:"Content/nl_Subnet_configuration.html", target:"contentwin" };
    var d4e1570 = new YAHOO.widget.TextNode(objd4e1570, d4e1556, false);var objd4e1577 = { label: "IP adressen (DHCP-server)", href:"Content/nl_IP_addresses_DHCP_server.html", target:"contentwin" };
    var d4e1577 = new YAHOO.widget.TextNode(objd4e1577, d4e1556, false);var objd4e1584 = { label: "VoIP", href:"Content/nl_VoIP.html", target:"contentwin" };
    var d4e1584 = new YAHOO.widget.TextNode(objd4e1584, d4e1556, false);var objd4e1591 = { label: "Prioritering en QoS", href:"Content/nl_Prioritization_and_QoS.html", target:"contentwin" };
    var d4e1591 = new YAHOO.widget.TextNode(objd4e1591, d4e1556, false);
var objd4e1599 = { label: "IP-beveiliging", href:"Content/nl_TG_level_314.html", target:"contentwin" };
    var d4e1599 = new YAHOO.widget.TextNode(objd4e1599, root, false);var objd4e1606 = { label: "Algemeen", href:"Content/nl_General1.html", target:"contentwin" };
    var d4e1606 = new YAHOO.widget.TextNode(objd4e1606, d4e1599, false);var objd4e1613 = { label: "Certificaten", href:"Content/nl_Certificates.html", target:"contentwin" };
    var d4e1613 = new YAHOO.widget.TextNode(objd4e1613, d4e1599, false);var objd4e1620 = { label: "Openbaar", href:"Content/nl_Public.html", target:"contentwin" };
    var d4e1620 = new YAHOO.widget.TextNode(objd4e1620, d4e1599, false);var objd4e1627 = { label: "IP blacklist", href:"Content/nl_IP_blacklist.html", target:"contentwin" };
    var d4e1627 = new YAHOO.widget.TextNode(objd4e1627, d4e1599, false);var objd4e1634 = { label: "IP-Witte lijst", href:"Content/nl_IP_Whitelist.html", target:"contentwin" };
    var d4e1634 = new YAHOO.widget.TextNode(objd4e1634, d4e1599, false);var objd4e1641 = { label: "Firewallconfiguratie", href:"Content/nl_Firewall_configuration.html", target:"contentwin" };
    var d4e1641 = new YAHOO.widget.TextNode(objd4e1641, d4e1599, false);var objd4e1648 = { label: "SMTP-server", href:"Content/nl_SMTP_server.html", target:"contentwin" };
    var d4e1648 = new YAHOO.widget.TextNode(objd4e1648, d4e1599, false);var objd4e1655 = { label: "LDAP-server actief", href:"Content/nl_LDAP_server_active.html", target:"contentwin" };
    var d4e1655 = new YAHOO.widget.TextNode(objd4e1655, d4e1599, false);var objd4e1662 = { label: "Actieve Directory", href:"Content/nl_Active_Directory.html", target:"contentwin" };
    var d4e1662 = new YAHOO.widget.TextNode(objd4e1662, d4e1599, false);var objd4e1669 = { label: "Afbeeldingenserver", href:"Content/nl_Picture_server.html", target:"contentwin" };
    var d4e1669 = new YAHOO.widget.TextNode(objd4e1669, d4e1599, false);var objd4e1677 = { label: "Mitel-server", href:"Content/nl__Mitel_server.html", target:"contentwin" };
    var d4e1677 = new YAHOO.widget.TextNode(objd4e1677, d4e1599, false);var objd4e1684 = { label: "CSTA-service", href:"Content/nl_CSTA_service.html", target:"contentwin" };
    var d4e1684 = new YAHOO.widget.TextNode(objd4e1684, d4e1599, false);var objd4e1691 = { label: "MSRP-service", href:"Content/nl_MSRP_service.html", target:"contentwin" };
    var d4e1691 = new YAHOO.widget.TextNode(objd4e1691, d4e1599, false);
var objd4e1699 = { label: "Multimedia", href:"Content/nl__default_default_-_default_11.html", target:"contentwin" };
    var d4e1699 = new YAHOO.widget.TextNode(objd4e1699, root, false);var objd4e1706 = { label: "Multimedia / Systeeminformatie", href:"Content/nl_Multimedia_System_information.html", target:"contentwin" };
    var d4e1706 = new YAHOO.widget.TextNode(objd4e1706, d4e1699, false);var objd4e1713 = { label: "Basisconfiguratie", href:"Content/nl_Basic_configuration.html", target:"contentwin" };
    var d4e1713 = new YAHOO.widget.TextNode(objd4e1713, d4e1699, false);var objd4e1720 = { label: "Licenties", href:"Content/nl_Licences2.html", target:"contentwin" };
    var d4e1720 = new YAHOO.widget.TextNode(objd4e1720, d4e1699, false);var objd4e1727 = { label: "IP-netwerk", href:"Content/nl_IP_network.html", target:"contentwin" };
    var d4e1727 = new YAHOO.widget.TextNode(objd4e1727, d4e1699, false);var objd4e1734 = { label: "middelen", href:"Content/nl_Resources.html", target:"contentwin" };
    var d4e1734 = new YAHOO.widget.TextNode(objd4e1734, d4e1699, false);var objd4e1741 = { label: "Exchangeconnector", href:"Content/nl_Exchange_Connector.html", target:"contentwin" };
    var d4e1741 = new YAHOO.widget.TextNode(objd4e1741, d4e1699, false);var objd4e1748 = { label: "Cliënt-rollout", href:"Content/nl_Client_rollout.html", target:"contentwin" };
    var d4e1748 = new YAHOO.widget.TextNode(objd4e1748, d4e1699, false);var objd4e1755 = { label: "Faxserver", href:"Content/nl_Fax_server.html", target:"contentwin" };
    var d4e1755 = new YAHOO.widget.TextNode(objd4e1755, d4e1699, false);var objd4e1762 = { label: "Faxserver", href:"Content/nl_Fax_server1.html", target:"contentwin" };
    var d4e1762 = new YAHOO.widget.TextNode(objd4e1762, d4e1699, false);var objd4e1769 = { label: "Beveiliging", href:"Content/nl_Security1.html", target:"contentwin" };
    var d4e1769 = new YAHOO.widget.TextNode(objd4e1769, d4e1699, false);var objd4e1777 = { label: "Onderhoud", href:"Content/nl_Maintenance.html", target:"contentwin" };
    var d4e1777 = new YAHOO.widget.TextNode(objd4e1777, d4e1699, false);
var objd4e1785 = { label: "Welkom bij de onlinehelp voor de hospitalitybeheerder", href:"Content/nl__default_default_-_default_12.html", target:"contentwin" };
    var d4e1785 = new YAHOO.widget.TextNode(objd4e1785, root, false);var objd4e1792 = { label: "De taal aanpassen voor de gebruikersinterface", href:"Content/nl_Adapt_the_language_for_the_user_interface.html", target:"contentwin" };
    var d4e1792 = new YAHOO.widget.TextNode(objd4e1792, d4e1785, false);
var objd4e1800 = { label: "De Hospitalityconfiguratie-assistent", href:"Content/nl_TG_level_1_The_Hospitality_Configuration_Assistant.html", target:"contentwin" };
    var d4e1800 = new YAHOO.widget.TextNode(objd4e1800, root, false);var objd4e1807 = { label: "Welkom bij de Hospitalityconfiguratie-assistent.", href:"Content/nl_Welcome_to_the_Hospitality_Configuration_Assistant.html", target:"contentwin" };
    var d4e1807 = new YAHOO.widget.TextNode(objd4e1807, d4e1800, false);var objd4e1814 = { label: "Autorisatieprofielen creëren (toegangscontrole)", href:"Content/nl_Creating_authorisation_profiles_access_control.html", target:"contentwin" };
    var d4e1814 = new YAHOO.widget.TextNode(objd4e1814, d4e1800, false);var objd4e1821 = { label: "Opzetten van gebruikersaccounts (toegangscontrole)", href:"Content/nl_Set_up_user_accounts_access_control.html", target:"contentwin" };
    var d4e1821 = new YAHOO.widget.TextNode(objd4e1821, d4e1800, false);var objd4e1828 = { label: "Cijferblokkering instellen", href:"Content/nl_Set_up_digit_barrings.html", target:"contentwin" };
    var d4e1828 = new YAHOO.widget.TextNode(objd4e1828, d4e1800, false);var objd4e1835 = { label: "Machtigingensets instellen", href:"Content/nl_Set_up_permission_sets.html", target:"contentwin" };
    var d4e1835 = new YAHOO.widget.TextNode(objd4e1835, d4e1800, false);var objd4e1842 = { label: "Hospitality-instellingen definiëren", href:"Content/nl_Defining_Hospitality_settings.html", target:"contentwin" };
    var d4e1842 = new YAHOO.widget.TextNode(objd4e1842, d4e1800, false);var objd4e1849 = { label: "Dynamische DDI definiëren", href:"Content/nl_Define_dynamic_DDI.html", target:"contentwin" };
    var d4e1849 = new YAHOO.widget.TextNode(objd4e1849, d4e1800, false);var objd4e1856 = { label: "Kamerinstellingen bewerken", href:"Content/nl_Edit_room_settings.html", target:"contentwin" };
    var d4e1856 = new YAHOO.widget.TextNode(objd4e1856, d4e1800, false);var objd4e1863 = { label: "Factureringsformulieren definiëren", href:"Content/nl_Define_billing_forms.html", target:"contentwin" };
    var d4e1863 = new YAHOO.widget.TextNode(objd4e1863, d4e1800, false);var objd4e1870 = { label: "Onderhoudscodes definiëren", href:"Content/nl_Define_maintenance_codes.html", target:"contentwin" };
    var d4e1870 = new YAHOO.widget.TextNode(objd4e1870, d4e1800, false);var objd4e1878 = { label: "Telefoons configureren", href:"Content/nl_Configure_phones.html", target:"contentwin" };
    var d4e1878 = new YAHOO.widget.TextNode(objd4e1878, d4e1800, false);var objd4e1885 = { label: "Opmerking", href:"Content/nl_Note.html", target:"contentwin" };
    var d4e1885 = new YAHOO.widget.TextNode(objd4e1885, d4e1800, false);
var objd4e1894 = { label: "Hospitality- en hoteloplossing", href:"Content/nl_TG_level_1.html", target:"contentwin" };
    var d4e1894 = new YAHOO.widget.TextNode(objd4e1894, root, false);var objd4e1901 = { label: "Algemeen", href:"Content/nl_General2.html", target:"contentwin" };
    var d4e1901 = new YAHOO.widget.TextNode(objd4e1901, d4e1894, false);var objd4e1908 = { label: "Kamerschoonmaakstatus:", href:"Content/nl_Room_cleaning_state.html", target:"contentwin" };
    var d4e1908 = new YAHOO.widget.TextNode(objd4e1908, d4e1894, false);var objd4e1915 = { label: "Kamers", href:"Content/nl_Rooms.html", target:"contentwin" };
    var d4e1915 = new YAHOO.widget.TextNode(objd4e1915, d4e1894, false);var objd4e1922 = { label: "Factureringsformulieren", href:"Content/nl_Billing_forms.html", target:"contentwin" };
    var d4e1922 = new YAHOO.widget.TextNode(objd4e1922, d4e1894, false);var objd4e1929 = { label: "Onderhoudscodes", href:"Content/nl_Maintenance_codes.html", target:"contentwin" };
    var d4e1929 = new YAHOO.widget.TextNode(objd4e1929, d4e1894, false);var objd4e1936 = { label: "Gebruikersaccounts", href:"Content/nl_User_accounts1.html", target:"contentwin" };
    var d4e1936 = new YAHOO.widget.TextNode(objd4e1936, d4e1894, false);
var objd4e1944 = { label: "Telefoonboek", href:"Content/nl__default_default_-_default_13.html", target:"contentwin" };
    var d4e1944 = new YAHOO.widget.TextNode(objd4e1944, root, false);var objd4e1951 = { label: "Openbaar telefoonboek", href:"Content/nl_Public_phone_book.html", target:"contentwin" };
    var d4e1951 = new YAHOO.widget.TextNode(objd4e1951, d4e1944, false);var objd4e1958 = { label: "Privételefoonboek", href:"Content/nl_Private_phone_book.html", target:"contentwin" };
    var d4e1958 = new YAHOO.widget.TextNode(objd4e1958, d4e1944, false);
var objd4e1966 = { label: "Gesprekskosten", href:"Content/nl__default_default_-_default_14.html", target:"contentwin" };
    var d4e1966 = new YAHOO.widget.TextNode(objd4e1966, root, false);var objd4e1973 = { label: "Gesprekskosten- algemeen", href:"Content/nl_Call_charges_-_general.html", target:"contentwin" };
    var d4e1973 = new YAHOO.widget.TextNode(objd4e1973, d4e1966, false);var objd4e1980 = { label: "Gebruikerslijst", href:"Content/nl_User_list2.html", target:"contentwin" };
    var d4e1980 = new YAHOO.widget.TextNode(objd4e1980, d4e1966, false);var objd4e1987 = { label: "Netwerkinterfaces", href:"Content/nl_Network_interfaces.html", target:"contentwin" };
    var d4e1987 = new YAHOO.widget.TextNode(objd4e1987, d4e1966, false);var objd4e1994 = { label: "Kostenplaatsen", href:"Content/nl_Cost_centres1.html", target:"contentwin" };
    var d4e1994 = new YAHOO.widget.TextNode(objd4e1994, d4e1966, false);
var objd4e2002 = { label: "Onderhoud", href:"Content/nl__default_default_-_default_15.html", target:"contentwin" };
    var d4e2002 = new YAHOO.widget.TextNode(objd4e2002, root, false);var objd4e2009 = { label: "Algemeen", href:"Content/nl_General3.html", target:"contentwin" };
    var d4e2009 = new YAHOO.widget.TextNode(objd4e2009, d4e2002, false);var objd4e2016 = { label: "Gegevensbackup", href:"Content/nl_Data_backup.html", target:"contentwin" };
    var d4e2016 = new YAHOO.widget.TextNode(objd4e2016, d4e2002, false);var objd4e2023 = { label: "Systeemsoftware", href:"Content/nl_System_software.html", target:"contentwin" };
    var d4e2023 = new YAHOO.widget.TextNode(objd4e2023, d4e2002, false);var objd4e2030 = { label: "IP-extern beheer (SRM)", href:"Content/nl_IP_remote_management_SRM.html", target:"contentwin" };
    var d4e2030 = new YAHOO.widget.TextNode(objd4e2030, d4e2002, false);
var objd4e2038 = { label: "Systeemgebeurtenissen", href:"Content/nl_TG_level_2System_events.html", target:"contentwin" };
    var d4e2038 = new YAHOO.widget.TextNode(objd4e2038, root, false);var objd4e2045 = { label: "Gebeurtenissenlogboek", href:"Content/nl_Event_log1.html", target:"contentwin" };
    var d4e2045 = new YAHOO.widget.TextNode(objd4e2045, d4e2038, false);var objd4e2052 = { label: "Actieve gebeurtenismeldingen", href:"Content/nl_Active_event_messages1.html", target:"contentwin" };
    var d4e2052 = new YAHOO.widget.TextNode(objd4e2052, d4e2038, false);var objd4e2059 = { label: "Netspanningsproblemen", href:"Content/nl_Mains_voltage_failures1.html", target:"contentwin" };
    var d4e2059 = new YAHOO.widget.TextNode(objd4e2059, d4e2038, false);
var objd4e2067 = { label: "Instellingen", href:"Content/nl_TG_level_315.html", target:"contentwin" };
    var d4e2067 = new YAHOO.widget.TextNode(objd4e2067, root, false);var objd4e2074 = { label: "Berichtenbestemmingen", href:"Content/nl_Message_destinations.html", target:"contentwin" };
    var d4e2074 = new YAHOO.widget.TextNode(objd4e2074, d4e2067, false);var objd4e2081 = { label: "Gebeurtenistabellen", href:"Content/nl_Event_tables.html", target:"contentwin" };
    var d4e2081 = new YAHOO.widget.TextNode(objd4e2081, d4e2067, false);var objd4e2088 = { label: "Systeemlogboeken", href:"Content/nl_System_logs.html", target:"contentwin" };
    var d4e2088 = new YAHOO.widget.TextNode(objd4e2088, d4e2067, false);
var objd4e2097 = { label: "Bestandsbeheer", href:"Content/nl_TG_level_41.html", target:"contentwin" };
    var d4e2097 = new YAHOO.widget.TextNode(objd4e2097, root, false);var objd4e2104 = { label: "Lokalisatie", href:"Content/nl_Localization.html", target:"contentwin" };
    var d4e2104 = new YAHOO.widget.TextNode(objd4e2104, d4e2097, false);var objd4e2111 = { label: "Bestandssysteemstatus", href:"Content/nl_File_system_state.html", target:"contentwin" };
    var d4e2111 = new YAHOO.widget.TextNode(objd4e2111, d4e2097, false);var objd4e2118 = { label: "Bestandenbrowser", href:"Content/nl_File_browser.html", target:"contentwin" };
    var d4e2118 = new YAHOO.widget.TextNode(objd4e2118, d4e2097, false);var objd4e2125 = { label: "Systeem resetten", href:"Content/nl_System_reset.html", target:"contentwin" };
    var d4e2125 = new YAHOO.widget.TextNode(objd4e2125, d4e2097, false);var objd4e2132 = { label: "Pas de taal aan voor de gebruikersinterface en de onlinehelp", href:"Content/nl_Adapt_lang_UI_OLH.html", target:"contentwin" };
    var d4e2132 = new YAHOO.widget.TextNode(objd4e2132, d4e2097, false);
var objd4e2140 = { label: "Alle focusonderwerpen", href:"Content/nl__default_default_-_default_16.html", target:"contentwin" };
    var d4e2140 = new YAHOO.widget.TextNode(objd4e2140, root, false);
var objd4e2148 = { label: "Belangrijke Informatie", href:"Content/nl_Focus.html", target:"contentwin" };
    var d4e2148 = new YAHOO.widget.TextNode(objd4e2148, root, false);
var objd4e2156 = { label: "Productinformatie", href:"Content/nl_TG_level_11.html", target:"contentwin" };
    var d4e2156 = new YAHOO.widget.TextNode(objd4e2156, root, false);var objd4e2163 = { label: "Over Mitel", href:"Content/nl_About_Mitel.html", target:"contentwin" };
    var d4e2163 = new YAHOO.widget.TextNode(objd4e2163, d4e2156, false);var objd4e2170 = { label: "Over MiVoice Office 400", href:"Content/nl_About_MiVoice_Office_400.html", target:"contentwin" };
    var d4e2170 = new YAHOO.widget.TextNode(objd4e2170, d4e2156, false);var objd4e2177 = { label: "Veiligheidsinformatie", href:"Content/nl_Safety_Information.html", target:"contentwin" };
    var d4e2177 = new YAHOO.widget.TextNode(objd4e2177, d4e2156, false);var objd4e2184 = { label: "Gegevensbescherming", href:"Content/nl_Data_protection.html", target:"contentwin" };
    var d4e2184 = new YAHOO.widget.TextNode(objd4e2184, d4e2156, false);var objd4e2191 = { label: "Een MiVoice Office 400-communicatiesysteem voor de eerste keer opztten", href:"Content/nl_Setting_up_an_MiVoice_Office_400.html", target:"contentwin" };
    var d4e2191 = new YAHOO.widget.TextNode(objd4e2191, d4e2156, false);var objd4e2198 = { label: "Een MiVoice Office 400 communicatiesysteem met WebAdmin bedienen en beheren", href:"Content/nl_Operate_and_administer_an_MiVoice_Office_400.html", target:"contentwin" };
    var d4e2198 = new YAHOO.widget.TextNode(objd4e2198, d4e2156, false);var objd4e2205 = { label: "Werken met WebAdmin", href:"Content/nl_Working_with_the_WebAdmin.html", target:"contentwin" };
    var d4e2205 = new YAHOO.widget.TextNode(objd4e2205, d4e2156, false);var objd4e2212 = { label: "Opmerkingen over de onlinehelp", href:"Content/nl_Notes_OLH.html", target:"contentwin" };
    var d4e2212 = new YAHOO.widget.TextNode(objd4e2212, d4e2156, false);var objd4e2219 = { label: "Met de onlinehelp werken", href:"Content/nl_Working_with_the_online_help.html", target:"contentwin" };
    var d4e2219 = new YAHOO.widget.TextNode(objd4e2219, d4e2156, false);var objd4e2226 = { label: "Mitel Advanced Intelligent Network (AIN)", href:"Content/nl_Focus1.html", target:"contentwin" };
    var d4e2226 = new YAHOO.widget.TextNode(objd4e2226, d4e2219, false);var objd4e2233 = { label: "Algemene informatie over Mitel Geavanceerd Intelligent Netwerk (AIN)", href:"Content/nl_General_info_Mitel_AIN.html", target:"contentwin" };
    var d4e2233 = new YAHOO.widget.TextNode(objd4e2233, d4e2156, false);var objd4e2241 = { label: "Satelliet in de Offlinemodus", href:"Content/nl_Satellite_in_Offline_Mode.html", target:"contentwin" };
    var d4e2241 = new YAHOO.widget.TextNode(objd4e2241, d4e2156, false);var objd4e2248 = { label: "De communicatieserver op het IP-netwerk zoeken", href:"Content/nl_Finding_the_communication_server_on_the_IP_network.html", target:"contentwin" };
    var d4e2248 = new YAHOO.widget.TextNode(objd4e2248, d4e2156, false);var objd4e2255 = { label: "AIN installeren (handleiding)", href:"Content/nl_AIN_set-up_guide.html", target:"contentwin" };
    var d4e2255 = new YAHOO.widget.TextNode(objd4e2255, d4e2156, false);var objd4e2262 = { label: "AIN configureren (handleiding)", href:"Content/nl_Configuring_AIN_guide.html", target:"contentwin" };
    var d4e2262 = new YAHOO.widget.TextNode(objd4e2262, d4e2156, false);var objd4e2269 = { label: "IP-systeemtelefoons in focus", href:"Content/nl_Focus2.html", target:"contentwin" };
    var d4e2269 = new YAHOO.widget.TextNode(objd4e2269, d4e2156, false);var objd4e2276 = { label: "Een IP-systeemtelefoon in bedrijf stellen", href:"Content/nl_Putting_an_IP_system_phones_into_operation.html", target:"contentwin" };
    var d4e2276 = new YAHOO.widget.TextNode(objd4e2276, d4e2156, false);var objd4e2283 = { label: "De IP-telefoons in de AIN in bedrijf stellen", href:"Content/nl_Putting_IP_system_phones_in_the_AIN_into_operation.html", target:"contentwin" };
    var d4e2283 = new YAHOO.widget.TextNode(objd4e2283, d4e2156, false);var objd4e2290 = { label: "Lokale telefoonconfiguratie", href:"Content/nl_Local_phone_configuration.html", target:"contentwin" };
    var d4e2290 = new YAHOO.widget.TextNode(objd4e2290, d4e2156, false);var objd4e2297 = { label: "Adresseringsmethoden", href:"Content/nl_Focus3.html", target:"contentwin" };
    var d4e2297 = new YAHOO.widget.TextNode(objd4e2297, d4e2156, false);var objd4e2304 = { label: "Handmatige adressering van IP-systeemtelefoons", href:"Content/nl_Addressing_IP_system_phones_manually.html", target:"contentwin" };
    var d4e2304 = new YAHOO.widget.TextNode(objd4e2304, d4e2297, false);var objd4e2311 = { label: "Geïntegreerde DHCP-server gebruiken", href:"Content/nl_Using_integrated_DHCP_server.html", target:"contentwin" };
    var d4e2311 = new YAHOO.widget.TextNode(objd4e2311, d4e2156, false);var objd4e2318 = { label: "De DHCP-server gebruiken met opties", href:"Content/nl_Using_the_DHCP_server_with_options.html", target:"contentwin" };
    var d4e2318 = new YAHOO.widget.TextNode(objd4e2318, d4e2156, false);var objd4e2326 = { label: "DHCP- en DNS-server gebruiken", href:"Content/nl_Using_DHCP_and_DNS_server.html", target:"contentwin" };
    var d4e2326 = new YAHOO.widget.TextNode(objd4e2326, d4e2156, false);var objd4e2333 = { label: "IP systeemtelefoons in de communicatieserver registreren", href:"Content/nl_Registering_IP_system_phones_on_the_communication_server.html", target:"contentwin" };
    var d4e2333 = new YAHOO.widget.TextNode(objd4e2333, d4e2156, false);var objd4e2340 = { label: "Bediening en onderhoud", href:"Content/nl_Operation_and_maintenance.html", target:"contentwin" };
    var d4e2340 = new YAHOO.widget.TextNode(objd4e2340, d4e2156, false);var objd4e2347 = { label: "Hospitality", href:"Content/nl_Focus4.html", target:"contentwin" };
    var d4e2347 = new YAHOO.widget.TextNode(objd4e2347, d4e2156, false);var objd4e2354 = { label: "De MiVoice Office 400-hospitality- en hoteloplossing", href:"Content/nl_The_MiVoice_Office_400_hospitality_and_hotel_solution.html", target:"contentwin" };
    var d4e2354 = new YAHOO.widget.TextNode(objd4e2354, d4e2156, false);
var objd4e2362 = { label: "Functiecodes en diensten", href:"Content/nl_TG_level_12.html", target:"contentwin" };
    var d4e2362 = new YAHOO.widget.TextNode(objd4e2362, root, false);var objd4e2369 = { label: "Kamerschoonmaakstatus:", href:"Content/nl_Room_cleaning_state.html", target:"contentwin" };
    var d4e2369 = new YAHOO.widget.TextNode(objd4e2369, d4e2362, false);var objd4e2376 = { label: "Onderhoudmededelingen (onderhoudscodes)", href:"Content/nl_Maintenance_notes_maintenance_codes.html", target:"contentwin" };
    var d4e2376 = new YAHOO.widget.TextNode(objd4e2376, d4e2362, false);var objd4e2383 = { label: "Minibar", href:"Content/nl_Minibar.html", target:"contentwin" };
    var d4e2383 = new YAHOO.widget.TextNode(objd4e2383, d4e2362, false);var objd4e2390 = { label: "Direct op rekening", href:"Content/nl_Charge_direct.html", target:"contentwin" };
    var d4e2390 = new YAHOO.widget.TextNode(objd4e2390, d4e2362, false);var objd4e2397 = { label: "Meldingsservice", href:"Content/nl_Notification_service.html", target:"contentwin" };
    var d4e2397 = new YAHOO.widget.TextNode(objd4e2397, d4e2362, false);var objd4e2404 = { label: "Wekservice", href:"Content/nl_Wake-up_service.html", target:"contentwin" };
    var d4e2404 = new YAHOO.widget.TextNode(objd4e2404, d4e2362, false);var objd4e2411 = { label: "Hospitality-voicemailfuncties", href:"Content/nl_Hospitality_voice_mail_features.html", target:"contentwin" };
    var d4e2411 = new YAHOO.widget.TextNode(objd4e2411, d4e2362, false);var objd4e2418 = { label: "Noodondersteuningsdienst", href:"Content/nl_Focus5.html", target:"contentwin" };
    var d4e2418 = new YAHOO.widget.TextNode(objd4e2418, d4e2411, false);var objd4e2425 = { label: "Inleiding", href:"Content/nl_Introduction.html", target:"contentwin" };
    var d4e2425 = new YAHOO.widget.TextNode(objd4e2425, d4e2362, false);var objd4e2432 = { label: "Het systeem configureren voor de noodondersteuningsdienst", href:"Content/nl_Configuring_the_system_for_the_emergency_service_support.html", target:"contentwin" };
    var d4e2432 = new YAHOO.widget.TextNode(objd4e2432, d4e2362, false);var objd4e2439 = { label: "Het bepalen van de locatie van de beller", href:"Content/nl_Determining_the_location_of_the_caller.html", target:"contentwin" };
    var d4e2439 = new YAHOO.widget.TextNode(objd4e2439, d4e2362, false);var objd4e2447 = { label: "Het BHV-team informeren", href:"Content/nl_Informing_the_emergency_response_team.html", target:"contentwin" };
    var d4e2447 = new YAHOO.widget.TextNode(objd4e2447, d4e2362, false);var objd4e2454 = { label: "Zoekresultaten", href:"Content/nl_Search_results.html", target:"contentwin" };
    var d4e2454 = new YAHOO.widget.TextNode(objd4e2454, d4e2362, false);  
       // Trees with TextNodes will fire an event for when the label is clicked:
       tree.subscribe("labelClick", function(node) {
              if(node.children.length > 0 && node.expanded == false){
                console.log(node)
                node.expand();
              }

              var get = $(document.getElementById(node.contentElId)).find('a').attr('href')
              var text = get
              text = text.replace("/", "%2");
              window.parent.location.replace("index.html#t=" + get);
              
              if(window.test){
                $(document.getElementById(window.test)).find('a')[0].style.color = "#4183C4"
                $(document.getElementById(window.test)).find('a')[0].style.fontWeight = "normal"
              }
              $(document.getElementById(node.contentElId)).find('a')[0].style.color = "blue"  
              $(document.getElementById(node.contentElId)).find('a')[0].style.fontWeight = "bold"          
              window.test = node.contentElId

              
              // toc sidebar header menu hide code  
              var elmobilespecialfunctions = $('.mobilespecialfunctions');
              elmobilespecialfunctions.removeClass('sidebar-opened');

              var elfunctionbar = $('.functionbar');
              elfunctionbar.removeClass('sidebar-opened');

              // toc sidebar content hide code
              var elsearchresults = $('.searchresults');
              elsearchresults.removeClass('sidebar-opened');

              var eltopicmain = $('.topic.main');
              eltopicmain.removeClass('sidebar-opened');
       });

      tree.draw(); 
      } 
      
      YAHOO.util.Event.addListener(window, "load", treeInit); 
    